Subject: Re: RR ties: how to cut?

From: "[email-masked]" <[email-masked]>
Date: Sun, 2 Apr 1995 04:31:59 GMT

On 29 Mar 1995 19:09:38 GMT, 
Jim Hockenhull  <[email-masked]> wrote:

>I've got a project in mind involving railroad ties.
>I'd appreciate advice on good ways to cut them. People tell me
>that they're hard on chain saws.
>
>Thanx for opinions,
>Jim
>
It is hard on the chains.  You also can sometimes hit small stones that are 
in the ties.  However, I have not found anything that works better.  My 
yard has ties around most beds and terracing several hills - lots of ties.  
In choosing ties try to avoid ones that are new.  Also avoid
ones that have splintered ends (these absorb water and rot out sooner).  

lah
[email-masked]